import React, {Fragment, PureComponent} from 'react';
import styles from './SalaryData.less';
class SalaryData extends PureComponent {
    render() {

        return (
            <>
               <iframe title="薪酬报表" className={styles.frameContent} src="/薪酬报表.html"/>
            </>
        )
    }
}

export default SalaryData
